### org.jfree.layouting.renderer.border

# Class EmptyBorderCorner

- `java.lang.Object`
- - `org.jfree.layouting.renderer.border.EmptyBorderCorner`

Implemented Interfaces:
  BorderCorner

`public class EmptyBorderCorner`
`extends java.lang.Object`
`implements BorderCorner`

Creation-Date: 23.06.2006, 17:01:18

Author:
  Thomas Morgner

  ## Method Summary

  `RenderLength`

  `getHeight()`

  `static EmptyBorderCorner`

  `getInstance()`

  `RenderLength`

  `getWidth()`

## Method Details

### getHeight

    public RenderLength getHeight()

> Specified by:
>   getHeight in interface BorderCorner

### getInstance

    public static EmptyBorderCorner getInstance()

### getWidth

    public RenderLength getWidth()

> Specified by:
>   getWidth in interface BorderCorner